html {
	font-size: 70%;
}

body {
	font-family: 'Adobe Caslon Pro', 'Times Roman', serif;
	font-size: 1.3rem;
	background-color: #f5f2d5;
	color: #000;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

/*TYPOGRAPHY*/

h1,h2{
	    font-family: 'HelveticaNeueCond', sans-serif;
}
h1{
	font-size: 2.2em;
	text-align: center;
}

h2{
	padding-top: 10px;
	font-size: 1.4em;
}

h2.border{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	text-align: center;
	padding: 10px 0;
}

h3{
	font-style: italic;
	text-align: center;
	font-size: 1.3em;
}

h5{
	padding: 3px 0;
}

p{
	padding: 20px 0;
}
/*------------*/
.wrapper{
	margin: 0 auto;
	max-width: 1170px;
}

header{
	padding-bottom: 40px;
}

.clear{
	clear: both;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.left{
	float: left;
}

.content{
	margin: 30px 0;
}

.w-20{
	width: 18%;
}

.w-50{
	width: 45.5%;
	padding: 0 2%;
}

.w-60{
	width: 57%;
	position: relative;
	margin-left: 30px;
}

.center{
	margin: 0 auto;
	display: block;
}

.left-align{
	text-align: left;
}

.first{
	padding-right: 1%;
	box-size: border-box;
}

.last{
	padding-left: 3%;
	box-size: border-box;
}

.border-middle{
	border-right: 1px solid #000;
	padding-bottom: 20px;
}

.side-borders{
	position: absolute;
}

.fit{
	width: 100%;
}

.handmade{
	padding-top: 20px;
}

.natural{
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	display: block;
	padding-top: 20px;
}

footer{
	border-top: 1px solid #000;
}

.bottom{
	padding: 20px 0;
}

.contact{
	text-align: center;
	margin: 0 auto;
}

.border-bottom{
	border-bottom: 1px solid #000;
}

.contact h1{
	font-size: 4em;
	margin-top: 30px;
}

.type{
	max-width: 150px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

